Bug #1090

GMT 5.4.0 does not compile without GDAL

Added by Remko about 1 month ago. Updated about 1 month ago.

Status:ClosedStart date:2017-05-09
Priority:NormalDue date:
Assignee:Remko% Done:

100%

Category:-
Target version:Candidate for next bugfix release
Affected version:other Platform:

Description

grdimage.c and gmt_io.c both require the element gdal_read_in in GMT→current, which does not exist if GDAL is not used.
Hence, it this case GMT does not compile.
This affects GMT 5.4.0 (and likely the trunk version as well).

Associated revisions

Revision 18199
Added by Remko about 1 month ago

Fix for issue #1090. Make GMT compile without GDAL.

Revision 18200
Added by Remko about 1 month ago

Fix issue #1090 by merging r18199 from ^/branches/5.4

History

#1 Updated by Remko about 1 month ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#2 Updated by Joaquim about 1 month ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF